<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Discovery Channel Marco Polo Team/2007</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Discovery_Channel_Marco_Polo_Team/2007"/>
<meta name="wx_page_id" content="978973"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Discovery Channel Marco Polo Team/2007" id="wxsec1"><h1 class="pagetitle" id="wx1">Discovery Channel Marco Polo Team/2007</h1>

<p id="wx2">Samenstelling van <b id="wx3"><a href="/wnl/Discovery_Channel_Marco_Polo_Team" title="Discovery Channel Marco Polo Team" wx:linktype="known" wx:pagename="Discovery_Channel_Marco_Polo_Team" wx:page_id="783012" id="wx4">Discovery Channel Marco Polo Team</a> in 2007</b>:</p>

<table id="wx5">
<tr bgcolor="#CCCCCC" id="wx6">
<th id="wx7">
<p id="wx8">Naam</p>
</th>
<th id="wx9">
<p id="wx10">Geboortedatum</p>
</th>
<th id="wx11">
<p id="wx12">Nationaliteit</p>
</th>
<th id="wx13">
<p id="wx14">Ploeg 2006</p>
</th>
</tr>

<tr id="wx15">
<td id="wx16"><a href="/wnl/Hisanori_Akiyama" class="new" title="Hisanori Akiyama" wx:linktype="unknown" wx:pagename="Hisanori_Akiyama" id="wx17">Hisanori Akiyama</a> </td>
<td id="wx18">
<p id="wx19">18 oktober 1983</p>
</td>
<td id="wx20"><wx:template id="wx_t1" pagename="Sjabloon:JP" page_id="259549"/><a href="/wnl/Afbeelding:Flag_of_Japan.svg" title="Vlag van Japan" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Japan.svg" id="wx21"><img src="/wnl/Afbeelding:Flag_of_Japan.svg" alt="Vlag van Japan" width="20" id="wx22"/></a>
<p id="wx23"> <a href="/wnl/Japan" title="Japan" wx:linktype="known" wx:pagename="Japan" wx:page_id="843" id="wx24">Japan</a><wx:templateend start="wx_t1"/></p>
</td>
<td id="wx25">
<p id="wx26"> ?</p>
</td>
</tr>

<tr id="wx27">
<td id="wx28"><a href="/wnl/Bart_Brentjens" title="Bart Brentjens" wx:linktype="known" wx:pagename="Bart_Brentjens" wx:page_id="83008" id="wx29">Bart Brentjens</a> </td>
<td id="wx30">
<p id="wx31">10 oktober 1968</p>
</td>
<td id="wx32"><wx:template id="wx_t2" pagename="Sjabloon:NL" page_id="257698"/><a href="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" title="Vlag van Nederland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_Netherlands.svg" id="wx33"><img src="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" alt="Vlag van Nederland" width="20" id="wx34"/></a>
<p id="wx35"> <a href="/wnl/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="1146" id="wx36">Nederland</a><wx:templateend start="wx_t2"/></p>
</td>
<td id="wx37"><a href="/wnl/Giant_Asia_Racing_Team" title="Giant Asia Racing Team" wx:linktype="known" wx:pagename="Giant_Asia_Racing_Team" wx:page_id="760837" id="wx38">Giant Asia Racing Team</a> </td>
</tr>

<tr id="wx39">
<td id="wx40"><a href="/wnl/Wei_Kei_Chang" class="new" title="Wei Kei Chang" wx:linktype="unknown" wx:pagename="Wei_Kei_Chang" id="wx41">Wei Kei Chang</a> </td>
<td id="wx42">
<p id="wx43">14 oktober 1984</p>
</td>
<td id="wx44"><wx:template id="wx_t3" pagename="Sjabloon:TW" page_id="284022"/><a href="/wnl/Afbeelding:Flag_of_the_Republic_of_China.svg" title="Vlag van Taiwan" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_Republic_of_China.svg" id="wx45"><img src="/wnl/Afbeelding:Flag_of_the_Republic_of_China.svg" alt="Vlag van Taiwan" width="20" id="wx46"/></a>
<p id="wx47"> <a href="/wnl/Taiwan" title="Taiwan" wx:linktype="known" wx:pagename="Taiwan" wx:page_id="17315" id="wx48">Taiwan</a><wx:templateend start="wx_t3"/></p>
</td>
<td id="wx49"><a href="/wnl/Giant_Asia_Racing_Team" title="Giant Asia Racing Team" wx:linktype="known" wx:pagename="Giant_Asia_Racing_Team" wx:page_id="760837" id="wx50">Giant Asia Racing Team</a> </td>
</tr>

<tr id="wx51">
<td id="wx52"><a href="/wnl/Joseph_Cooper" class="new" title="Joseph Cooper" wx:linktype="unknown" wx:pagename="Joseph_Cooper" id="wx53">Joseph Cooper</a> </td>
<td id="wx54">
<p id="wx55">27 december 1985</p>
</td>
<td id="wx56"><wx:template id="wx_t4" pagename="Sjabloon:NZ" page_id="260002"/><a href="/wnl/Afbeelding:Flag_of_New_Zealand.svg" title="Vlag van Nieuw-Zeeland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_New_Zealand.svg" id="wx57"><img src="/wnl/Afbeelding:Flag_of_New_Zealand.svg" alt="Vlag van Nieuw-Zeeland" width="20" id="wx58"/></a>
<p id="wx59"> <a href="/wnl/Nieuw-Zeeland" title="Nieuw-Zeeland" wx:linktype="known" wx:pagename="Nieuw-Zeeland" wx:page_id="1226" id="wx60">Nieuw-Zeeland</a><wx:templateend start="wx_t4"/></p>
</td>
<td id="wx61">
<p id="wx62"> ?</p>
</td>
</tr>

<tr id="wx63">
<td id="wx64"><a href="/wnl/Eddy_Hollands" class="new" title="Eddy Hollands" wx:linktype="unknown" wx:pagename="Eddy_Hollands" id="wx65">Eddy Hollands</a> </td>
<td id="wx66">
<p id="wx67">6 januari 1972</p>
</td>
<td id="wx68"><wx:template id="wx_t5" pagename="Sjabloon:AU" page_id="257742"/><a href="/wnl/Afbeelding:Flag_of_Australia.svg" title="Vlag van Australië" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Australia.svg" id="wx69"><img src="/wnl/Afbeelding:Flag_of_Australia.svg" alt="Vlag van Australië" width="20" id="wx70"/></a>
<p id="wx71"> <a href="/wnl/Australi%C3%AB_%28land%29" title="Australië (land)" wx:linktype="known" wx:pagename="Australië_(land)" wx:page_id="26972" id="wx72">Australië</a><wx:templateend start="wx_t5"/></p>
</td>
<td id="wx73"><a href="/wnl/Marco_Polo_Cycling_Team" title="Marco Polo Cycling Team" wx:linktype="known" wx:pagename="Marco_Polo_Cycling_Team" wx:page_id="782990" id="wx74">Marco Polo Cycling Team</a> </td>
</tr>

<tr id="wx75">
<td id="wx76"><a href="/wnl/Dean_Iversen" class="new" title="Dean Iversen" wx:linktype="unknown" wx:pagename="Dean_Iversen" id="wx77">Dean Iversen</a> </td>
<td id="wx78">
<p id="wx79">5 november 1977</p>
</td>
<td id="wx80"><wx:template id="wx_t6" pagename="Sjabloon:DK" page_id="259559"/><a href="/wnl/Afbeelding:Flag_of_Denmark.svg" title="Vlag van Denemarken" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Denmark.svg" id="wx81"><img src="/wnl/Afbeelding:Flag_of_Denmark.svg" alt="Vlag van Denemarken" width="20" id="wx82"/></a>
<p id="wx83"> <a href="/wnl/Denemarken" title="Denemarken" wx:linktype="known" wx:pagename="Denemarken" wx:page_id="352" id="wx84">Denemarken</a><wx:templateend start="wx_t6"/></p>
</td>
<td id="wx85">
<p id="wx86"> ?</p>
</td>
</tr>

<tr id="wx87">
<td id="wx88"><a href="/wnl/Sergey_Kudentsov" class="new" title="Sergey Kudentsov" wx:linktype="unknown" wx:pagename="Sergey_Kudentsov" id="wx89">Sergey Kudentsov</a> </td>
<td id="wx90">
<p id="wx91">29 juli 1978</p>
</td>
<td id="wx92"><wx:template id="wx_t7" pagename="Sjabloon:RU" page_id="287067"/><a href="/wnl/Afbeelding:Flag_of_Russia.svg" title="Vlag van Rusland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Russia.svg" id="wx93"><img src="/wnl/Afbeelding:Flag_of_Russia.svg" alt="Vlag van Rusland" width="20" id="wx94"/></a>
<p id="wx95"> <a href="/wnl/Rusland" title="Rusland" wx:linktype="known" wx:pagename="Rusland" wx:page_id="1499" id="wx96">Rusland</a><wx:templateend start="wx_t7"/></p>
</td>
<td id="wx97"><a href="/wnl/Marco_Polo_Cycling_Team" title="Marco Polo Cycling Team" wx:linktype="known" wx:pagename="Marco_Polo_Cycling_Team" wx:page_id="782990" id="wx98">Marco Polo Cycling Team</a> </td>
</tr>

<tr id="wx99">
<td id="wx100"><a href="/wnl/Chi_Yin_Leung" class="new" title="Chi Yin Leung" wx:linktype="unknown" wx:pagename="Chi_Yin_Leung" id="wx101">Chi Yin Leung</a> </td>
<td id="wx102">
<p id="wx103">27 november 1981</p>
</td>
<td id="wx104"><wx:template id="wx_t8" pagename="Sjabloon:HK" page_id="271274"/><a href="/wnl/Afbeelding:Flag_of_Hong_Kong.svg" title="Vlag van Hongkong" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Hong_Kong.svg" id="wx105"><img src="/wnl/Afbeelding:Flag_of_Hong_Kong.svg" alt="Vlag van Hongkong" width="20" id="wx106"/></a>
<p id="wx107"> <a href="/wnl/Hongkong" title="Hongkong" wx:linktype="known" wx:pagename="Hongkong" wx:page_id="35174" id="wx108">Hongkong</a><wx:templateend start="wx_t8"/></p>
</td>
<td id="wx109"><a href="/wnl/Marco_Polo_Cycling_Team" title="Marco Polo Cycling Team" wx:linktype="known" wx:pagename="Marco_Polo_Cycling_Team" wx:page_id="782990" id="wx110">Marco Polo Cycling Team</a> </td>
</tr>

<tr id="wx111">
<td id="wx112"><a href="/wnl/Chao_Li" class="new" title="Chao Li" wx:linktype="unknown" wx:pagename="Chao_Li" id="wx113">Chao Li</a> </td>
<td id="wx114">
<p id="wx115">15 juli 1984</p>
</td>
<td id="wx116"><wx:template id="wx_t9" pagename="Sjabloon:CN" page_id="259862"/><a href="/wnl/Afbeelding:Flag_of_the_People%27s_Republic_of_China.svg" title="Vlag van China" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_People's_Republic_of_China.svg" id="wx117"><img src="/wnl/Afbeelding:Flag_of_the_People%27s_Republic_of_China.svg" alt="Vlag van China" width="20" id="wx118"/></a>
<p id="wx119"> <a href="/wnl/Volksrepubliek_China" title="Volksrepubliek China" wx:linktype="known" wx:pagename="Volksrepubliek_China" wx:page_id="7791" id="wx120">China</a><wx:templateend start="wx_t9"/></p>
</td>
<td id="wx121">
<p id="wx122"> ?</p>
</td>
</tr>

<tr id="wx123">
<td id="wx124"><a href="/wnl/Yilin_Liu" class="new" title="Yilin Liu" wx:linktype="unknown" wx:pagename="Yilin_Liu" id="wx125">Yilin Liu</a> </td>
<td id="wx126">
<p id="wx127">7 januari 1985</p>
</td>
<td id="wx128"><wx:template id="wx_t10" pagename="Sjabloon:CN" page_id="259862"/><a href="/wnl/Afbeelding:Flag_of_the_People%27s_Republic_of_China.svg" title="Vlag van China" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_People's_Republic_of_China.svg" id="wx129"><img src="/wnl/Afbeelding:Flag_of_the_People%27s_Republic_of_China.svg" alt="Vlag van China" width="20" id="wx130"/></a>
<p id="wx131"> <a href="/wnl/Volksrepubliek_China" title="Volksrepubliek China" wx:linktype="known" wx:pagename="Volksrepubliek_China" wx:page_id="7791" id="wx132">China</a><wx:templateend start="wx_t10"/></p>
</td>
<td id="wx133">
<p id="wx134"> ?</p>
</td>
</tr>

<tr id="wx135">
<td id="wx136"><a href="/wnl/Sea_Keong_Loh" class="new" title="Sea Keong Loh" wx:linktype="unknown" wx:pagename="Sea_Keong_Loh" id="wx137">Sea Keong Loh</a> </td>
<td id="wx138">
<p id="wx139">2 november 1986</p>
</td>
<td id="wx140"><wx:template id="wx_t11" pagename="Sjabloon:MY" page_id="260029"/><a href="/wnl/Afbeelding:Flag_of_Malaysia.svg" title="Vlag van Maleisië" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Malaysia.svg" id="wx141"><img src="/wnl/Afbeelding:Flag_of_Malaysia.svg" alt="Vlag van Maleisië" width="20" id="wx142"/></a>
<p id="wx143"> <a href="/wnl/Maleisi%C3%AB" title="Maleisië" wx:linktype="known" wx:pagename="Maleisië" wx:page_id="24055" id="wx144">Maleisië</a><wx:templateend start="wx_t11"/></p>
</td>
<td id="wx145"><a href="/wnl/Marco_Polo_Cycling_Team" title="Marco Polo Cycling Team" wx:linktype="known" wx:pagename="Marco_Polo_Cycling_Team" wx:page_id="782990" id="wx146">Marco Polo Cycling Team</a> </td>
</tr>

<tr id="wx147">
<td id="wx148"><a href="/wnl/Pol_Nabben" class="new" title="Pol Nabben" wx:linktype="unknown" wx:pagename="Pol_Nabben" id="wx149">Pol Nabben</a> </td>
<td id="wx150">
<p id="wx151">30 augustus 1983</p>
</td>
<td id="wx152"><wx:template id="wx_t12" pagename="Sjabloon:NL" page_id="257698"/><a href="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" title="Vlag van Nederland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_Netherlands.svg" id="wx153"><img src="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" alt="Vlag van Nederland" width="20" id="wx154"/></a>
<p id="wx155"> <a href="/wnl/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="1146" id="wx156">Nederland</a><wx:templateend start="wx_t12"/></p>
</td>
<td id="wx157">
<p id="wx158"> ?</p>
</td>
</tr>

<tr id="wx159">
<td id="wx160"><a href="/wnl/Robin_Neil_Reid" class="new" title="Robin Neil Reid" wx:linktype="unknown" wx:pagename="Robin_Neil_Reid" id="wx161">Robin Neil Reid</a> </td>
<td id="wx162">
<p id="wx163">16 december 1975</p>
</td>
<td id="wx164"><wx:template id="wx_t13" pagename="Sjabloon:NZ" page_id="260002"/><a href="/wnl/Afbeelding:Flag_of_New_Zealand.svg" title="Vlag van Nieuw-Zeeland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_New_Zealand.svg" id="wx165"><img src="/wnl/Afbeelding:Flag_of_New_Zealand.svg" alt="Vlag van Nieuw-Zeeland" width="20" id="wx166"/></a>
<p id="wx167"> <a href="/wnl/Nieuw-Zeeland" title="Nieuw-Zeeland" wx:linktype="known" wx:pagename="Nieuw-Zeeland" wx:page_id="1226" id="wx168">Nieuw-Zeeland</a><wx:templateend start="wx_t13"/></p>
</td>
<td id="wx169"><a href="/wnl/Marco_Polo_Cycling_Team" title="Marco Polo Cycling Team" wx:linktype="known" wx:pagename="Marco_Polo_Cycling_Team" wx:page_id="782990" id="wx170">Marco Polo Cycling Team</a> </td>
</tr>

<tr id="wx171">
<td id="wx172"><a href="/wnl/Moezeddin_Seyed_Rezaei_Khormizi" class="new" title="Moezeddin Seyed Rezaei Khormizi" wx:linktype="unknown" wx:pagename="Moezeddin_Seyed_Rezaei_Khormizi" id="wx173">Moezeddin Seyed Rezaei Khormizi</a> </td>
<td id="wx174">
<p id="wx175">27 mei 1979</p>
</td>
<td id="wx176"><wx:template id="wx_t14" pagename="Sjabloon:IR" page_id="271279"/><a href="/wnl/Afbeelding:Flag_of_Iran.svg" title="Vlag van Iran" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Iran.svg" id="wx177"><img src="/wnl/Afbeelding:Flag_of_Iran.svg" alt="Vlag van Iran" width="20" id="wx178"/></a>
<p id="wx179"> <a href="/wnl/Iran" title="Iran" wx:linktype="known" wx:pagename="Iran" wx:page_id="811" id="wx180">Iran</a><wx:templateend start="wx_t14"/></p>
</td>
<td id="wx181">
<p id="wx182"> ?</p>
</td>
</tr>

<tr id="wx183">
<td id="wx184"><a href="/wnl/Sid_Taberley" class="new" title="Sid Taberley" wx:linktype="unknown" wx:pagename="Sid_Taberley" id="wx185">Sid Taberley</a> </td>
<td id="wx186">
<p id="wx187">22 januari 1980</p>
</td>
<td id="wx188"><wx:template id="wx_t15" pagename="Sjabloon:AU" page_id="257742"/><a href="/wnl/Afbeelding:Flag_of_Australia.svg" title="Vlag van Australië" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Australia.svg" id="wx189"><img src="/wnl/Afbeelding:Flag_of_Australia.svg" alt="Vlag van Australië" width="20" id="wx190"/></a>
<p id="wx191"> <a href="/wnl/Australi%C3%AB_%28land%29" title="Australië (land)" wx:linktype="known" wx:pagename="Australië_(land)" wx:page_id="26972" id="wx192">Australië</a><wx:templateend start="wx_t15"/></p>
</td>
<td id="wx193">
<p id="wx194"> ?</p>
</td>
</tr>

<tr id="wx195">
<td id="wx196"><a href="/wnl/Jamsran_Ulzi-Orshikh" class="new" title="Jamsran Ulzi-Orshikh" wx:linktype="unknown" wx:pagename="Jamsran_Ulzi-Orshikh" id="wx197">Jamsran Ulzi-Orshikh</a> </td>
<td id="wx198">
<p id="wx199">14 juni 1967</p>
</td>
<td id="wx200"><wx:template id="wx_t16" pagename="Sjabloon:MN" page_id="259564"/><a href="/wnl/Afbeelding:Flag_of_Mongolia.svg" title="Vlag van Mongolië" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Mongolia.svg" id="wx201"><img src="/wnl/Afbeelding:Flag_of_Mongolia.svg" alt="Vlag van Mongolië" width="20" id="wx202"/></a>
<p id="wx203"> <a href="/wnl/Mongoli%C3%AB" title="Mongolië" wx:linktype="known" wx:pagename="Mongolië" wx:page_id="25696" id="wx204">Mongolië</a><wx:templateend start="wx_t16"/></p>
</td>
<td id="wx205"><a href="/wnl/Marco_Polo_Cycling_Team" title="Marco Polo Cycling Team" wx:linktype="known" wx:pagename="Marco_Polo_Cycling_Team" wx:page_id="782990" id="wx206">Marco Polo Cycling Team</a> </td>
</tr>

<tr id="wx207">
<td id="wx208"><a href="/wnl/Rudi_van_Houts" class="new" title="Rudi van Houts" wx:linktype="unknown" wx:pagename="Rudi_van_Houts" id="wx209">Rudi van Houts</a> </td>
<td id="wx210">
<p id="wx211">16 januari 1984</p>
</td>
<td id="wx212"><wx:template id="wx_t17" pagename="Sjabloon:NL" page_id="257698"/><a href="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" title="Vlag van Nederland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_Netherlands.svg" id="wx213"><img src="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" alt="Vlag van Nederland" width="20" id="wx214"/></a>
<p id="wx215"> <a href="/wnl/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="1146" id="wx216">Nederland</a><wx:templateend start="wx_t17"/></p>
</td>
<td id="wx217">
<p id="wx218"> ?</p>
</td>
</tr>

<tr id="wx219">
<td id="wx220"><a href="/wnl/Bradley_White" class="new" title="Bradley White" wx:linktype="unknown" wx:pagename="Bradley_White" id="wx221">Bradley White</a> </td>
<td id="wx222">
<p id="wx223">15 januari 1982</p>
</td>
<td id="wx224"><wx:template id="wx_t18" pagename="Sjabloon:US" page_id="273892"/><a href="/wnl/Afbeelding:Flag_of_the_United_States.svg" title="Vlag van de Verenigde Staten" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_United_States.svg" id="wx225"><img src="/wnl/Afbeelding:Flag_of_the_United_States.svg" alt="Vlag van de Verenigde Staten" width="20" id="wx226"/></a>
<p id="wx227"> <a href="/wnl/Verenigde_Staten" title="Verenigde Staten" wx:linktype="known" wx:pagename="Verenigde_Staten" wx:page_id="1838" id="wx228">Verenigde Staten</a><wx:templateend start="wx_t18"/></p>
</td>
<td id="wx229">
<p id="wx230"> ?</p>
</td>
</tr>

<tr id="wx231">
<td id="wx232"><a href="/wnl/Yan_Dong_Xing" class="new" title="Yan Dong Xing" wx:linktype="unknown" wx:pagename="Yan_Dong_Xing" id="wx233">Yan Dong Xing</a> </td>
<td id="wx234">
<p id="wx235">20 maart 1985</p>
</td>
<td id="wx236"><wx:template id="wx_t19" pagename="Sjabloon:CN" page_id="259862"/><a href="/wnl/Afbeelding:Flag_of_the_People%27s_Republic_of_China.svg" title="Vlag van China" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_People's_Republic_of_China.svg" id="wx237"><img src="/wnl/Afbeelding:Flag_of_the_People%27s_Republic_of_China.svg" alt="Vlag van China" width="20" id="wx238"/></a>
<p id="wx239"> <a href="/wnl/Volksrepubliek_China" title="Volksrepubliek China" wx:linktype="known" wx:pagename="Volksrepubliek_China" wx:page_id="7791" id="wx240">China</a><wx:templateend start="wx_t19"/></p>
</td>
<td id="wx241"><a href="/wnl/Marco_Polo_Cycling_Team" title="Marco Polo Cycling Team" wx:linktype="known" wx:pagename="Marco_Polo_Cycling_Team" wx:page_id="782990" id="wx242">Marco Polo Cycling Team</a> </td>
</tr>

<tr id="wx243">
<td id="wx244"><a href="/wnl/Tong_Yu" class="new" title="Tong Yu" wx:linktype="unknown" wx:pagename="Tong_Yu" id="wx245">Tong Yu</a> </td>
<td id="wx246">
<p id="wx247">12 januari 1982</p>
</td>
<td id="wx248"><wx:template id="wx_t20" pagename="Sjabloon:CN" page_id="259862"/><a href="/wnl/Afbeelding:Flag_of_the_People%27s_Republic_of_China.svg" title="Vlag van China" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_People's_Republic_of_China.svg" id="wx249"><img src="/wnl/Afbeelding:Flag_of_the_People%27s_Republic_of_China.svg" alt="Vlag van China" width="20" id="wx250"/></a>
<p id="wx251"> <a href="/wnl/Volksrepubliek_China" title="Volksrepubliek China" wx:linktype="known" wx:pagename="Volksrepubliek_China" wx:page_id="7791" id="wx252">China</a><wx:templateend start="wx_t20"/></p>
</td>
<td id="wx253"><a href="/wnl/Marco_Polo_Cycling_Team" title="Marco Polo Cycling Team" wx:linktype="known" wx:pagename="Marco_Polo_Cycling_Team" wx:page_id="782990" id="wx254">Marco Polo Cycling Team</a> </td>
</tr>

<tr id="wx255">
<td id="wx256"><a href="/wnl/Thijs_Zonneveld" title="Thijs Zonneveld" wx:linktype="known" wx:pagename="Thijs_Zonneveld" wx:page_id="783809" id="wx257">Thijs Zonneveld</a> </td>
<td id="wx258">
<p id="wx259">28 september 1980</p>
</td>
<td id="wx260"><wx:template id="wx_t21" pagename="Sjabloon:NL" page_id="257698"/><a href="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" title="Vlag van Nederland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_Netherlands.svg" id="wx261"><img src="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" alt="Vlag van Nederland" width="20" id="wx262"/></a>
<p id="wx263"> <a href="/wnl/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="1146" id="wx264">Nederland</a><wx:templateend start="wx_t21"/></p>
</td>
<td id="wx265">
<p id="wx266"> ?</p>
</td>
</tr>
</table>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Discovery_Channel_Marco_Polo_Team%2F2007" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx267">Categorie</a>: <span dir="ltr" id="wx268"><a href="/wnl/Categorie:Wielerploeg_in_2007" title="Categorie:Wielerploeg in 2007" wx:linktype="known" wx:pagename="Categorie:Wielerploeg_in_2007" wx:page_id="940776" id="wx269">Wielerploeg in 2007</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"/>
<wx:templatearguments for="wx_t8"/>
<wx:templatearguments for="wx_t9"/>
<wx:templatearguments for="wx_t10"/>
<wx:templatearguments for="wx_t11"/>
<wx:templatearguments for="wx_t12"/>
<wx:templatearguments for="wx_t13"/>
<wx:templatearguments for="wx_t14"/>
<wx:templatearguments for="wx_t15"/>
<wx:templatearguments for="wx_t16"/>
<wx:templatearguments for="wx_t17"/>
<wx:templatearguments for="wx_t18"/>
<wx:templatearguments for="wx_t19"/>
<wx:templatearguments for="wx_t20"/>
<wx:templatearguments for="wx_t21"/>
</html>
